[SM-Grimoire-Bugs] [Bug 8379] sorcery security-update feature

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Apr 27 16:58:38 EDT 2005


http://bugs.sourcemage.org/show_bug.cgi?id=8379





------- Additional Comments From acedit at armory.com  2005-04-27 13:58 -------
For future bug readers: as seen in bug 8736, the issue above was fixed in bug 8060.

As for the SECURITY_PATCHLEVEL scheme above that could have problems.

Say I have apache2 2.0.54 installed at security patchlevel 0, then it has a
series of security fixes but I dont update (say it happens quickly). Shortly
thereafter apache2 2.0.55 is released and the security patchlevel is reset to
zero. Now it looks like the version has been updated but theres been no security
update. Theres no information encapsulated in the spell and if didnt update
apache2 while there was a SECURITY_PATCHLEVEL value, i have no way of knowing
there was an update based on security, it just looks like a regular bugfix
release to me.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.



More information about the SM-Grimoire-Bugs mailing list